.products-slider .slick-list {
	overflow: hidden;
}

.product.product-popup-info.viewPhone .variants {
	border-top: 1px solid #eee;
}

.viewPhone .product__title {
	border: none;
}

@media (max-width: 770px) {
	.product_price_tb {
		z-index: 100;
	}
}

.header-info {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.header-info::before {
	content: none;
}

.header-info::after {
	content: none;
}

.header-info .cart-inform {
	margin: 0;
}

.header-info .contacts-info__other {
	margin: 0;
}

.header-info .contacts-info__phones {
	color: #fff;
}

.header-info .contacts-info__phones .topAddress {
	width: 200px;
}

.header-info .contacts-info__other .work-time {
	color: #fff;
}

@media (max-width: 770px) {
	.productDetail .page {
		padding-bottom: 190px;
	}

	.productDetail .footer {
		margin-bottom: 221px !important;
	}
}

.mySwipe:hover {
	transform: none;
}

.mySwipe {
	transform: rotate(0);
}

.mySwipe.is-active {
	transform: rotate(90deg);
}

.phoneItemRight .addCartPhone {
	display: block;
	margin: 0 auto;
}

.products-slider .product.product-popup-info.viewPhone {
	grid-template-rows: 200px 1fr;
}

.products-slider .product.product-popup-info.viewPhone .product__image {
	height: 200px;
}

.products-slider .product.product-popup-info.viewPhone .zam_h3.product__title {
	height: initial;
}

/* фикс наклейки рассрочки на плитке */

.lablic_2 {
	width: 60%;
    color: #fff;
    font-weight: 700;
    padding: 0.3rem;
    background-color: #0089c6;
    border-radius: 5px;
    height: 1.5rem;
	transition: all ease .2s;
}

/* .lablic_2:hover {
	background-color: #ff7300;
} */

.lablic_3 {
	position: relative;
	z-index: 2;
	width: 110px;
    color: #fff;
    font-weight: 700;
    padding: 0.3rem;
    background-color: #0089c6;
    border-radius: 5px;
    height: 1.5rem;
	transition: all ease .2s;
}

.hint_lablic_3 {
	opacity: 0;
	visibility: hidden;

	display: flex;
	flex-direction: row;
	background: #fff;

	width: 290px;
    padding: 10px;
    border-radius: 10px;
    border: 1px solid #888;

	/* z-index: 9999; */
}

@media (max-width: 320px) {
	.hint_lablic_3 {
		width: 262px;
	}
}
@media (max-width: 320px) {
	.lablic_3_txt {
		white-space: nowrap;
	}
}

.hint_collumn {
	width: 50%;
	display: flex;
    flex-direction: column;
}
.lablic_3_txt {
	padding: 5px 0;
	color: #888;
	text-align: left;
}

.lablic_3_digits {
	padding: 5px 0;
	color: #333;
	text-align: right;
}

.lablic_3:hover .hint_lablic_3 {
	opacity: 1;
	visibility: visible;
}

@media (max-width: 500px) {
	.footer_address {
		margin-bottom: 50px !important;
	}
	}

@media (max-width: 768px) {
	.footer_address {
		margin-bottom: 55px !important;
	}
	.sides.product_glober {
		margin-bottom: -42px !important;
	}
}

.btn-buy-credit {
  border: none;
  padding: 0;
  width: 100%;
}

/* поп-ап кредита(на мобилке)/рассрочки */

.form-item {
	box-sizing: border-box;
}

.buy-credit .intl-tel-input {
	display: block;
}

.btn_orange.OneClickItemSend {
	margin-bottom: 0.5rem;
}

.buy-credit .form-item {
	position: relative;
}

.buy-credit .form-item:nth-child(1)::before {
    background: url(../images/contact-data-icons.png) left no-repeat #4687c7;
    content: "";
    display: block;
    height: 41px;
    left: 0;
    position: absolute;
    top: 0;
    width: 41px;
    z-index: 1;
}

.buy-credit .form-item:nth-child(2)::before {
    background: url(../images/contact-data-icons.png) center no-repeat #4687c7;
    content: "";
    display: block;
    height: 41px;
    left: 0;
    position: absolute;
    top: 0;
    width: 41px;
    z-index: 1;
}

.buy-credit .form-item:nth-child(3)::before {
    background: url(../images/contact-data-icons.png) right no-repeat #4687c7;
    content: "";
    display: block;
    height: 41px;
    left: 0;
    position: absolute;
    top: 0;
    width: 41px;
    z-index: 1;
}

.buy-credit .form-control {
	padding: 11px 15px 11px 55px;
}

.buy-credit .button {
	text-align: center;
}

.buy-credit.popup {
	transform: translate(-50%, 0);
	min-width: 400px;
}

@media (max-width: 414px) {
	.buy-credit.popup {
		width: 90%;
		margin: 0;
		padding: 0;
		min-width: 300px;
	}

	.popup .ico-close {
		left: 8px;
	}
	
	.ico-close {
		width: 11px;
		height: 11px;
		background-position: -920px 0px;
	}
}



.popup.credit-popup .order-view .image img {
	width: 100%;
}

.basket-informer .basket-informer__btn {
	padding-left: 35px !important;
}


.product_sber_pay {
  padding-left: 54px;
  padding-right: 4px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.product_sber_pay::before {
  display: none;
}

.product_sber_pay .content {
  display: inline-block;
  padding: 0 !important;
  position: relative;
  color: #293d50;
}

.product_sber_pay .content::before {
  content: '';
  background: url(../img/percent.png) center center/contain no-repeat;
	
  position: relative;
  margin-bottom: 0;
  position: absolute;
  top: 50%;
  left: -49px;
  transform: translate(0, -50%);
    

  width: 38px;
  height: 38px;

  filter: drop-shadow(0px 0px 2px rgba(255, 115, 0, 1));
}

/* перемещение стикеров на картинке товара */

.product_hit::before {
	z-index: 10;
}

.banner-list {
	position: absolute;
	z-index: 999;
	margin: 15px 0 0 15px;
}

.product-content__add_addFavorite,
.icon_best-price-product-content,
.icon_hit-product-content {
	position: static;
}

.lablic_3,
.icon_best-price-product-content,
.product-content__add-info.product-content__add_addFavorite,
.icon_hit-product-content {
	margin-bottom: 0.3rem;
}

.product-photos__thumb-link {
	width: 58px;
}